import CJS_COMPAT_NODE_URL_1mfqq5br4ip from 'node:url';
import CJS_COMPAT_NODE_PATH_1mfqq5br4ip from 'node:path';
import CJS_COMPAT_NODE_MODULE_1mfqq5br4ip from "node:module";

var __filename = CJS_COMPAT_NODE_URL_1mfqq5br4ip.fileURLToPath(import.meta.url);
var __dirname = CJS_COMPAT_NODE_PATH_1mfqq5br4ip.dirname(__filename);
var require = CJS_COMPAT_NODE_MODULE_1mfqq5br4ip.createRequire(import.meta.url);

// ------------------------------------------------------------
// end of CJS compatibility banner, injected by Storybook's esbuild configuration
// ------------------------------------------------------------

// ../../node_modules/slash/index.js
function slash(path) {
  return path.startsWith("\\\\?\\") ? path : path.replace(/\\/g, "/");
}

export {
  slash
};
